Subject: RE: Postgresql 6. 5 cygwin ports available ?
From: Joost Kraaijeveld <[email-masked]>
To: "'Christian Jullien'" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com (E-mail)" <[email-masked]>
Date: Sat, 19 Jun 1999 12:24:47 +0200

> Then I try to setup Postgres with initdb using 'postgres' or my valid
> account 'jullien' but got :
> 
> NOUSER
> 
> 
> This is because initdb uses pg_id which in turn calls 
> getpwnam. I guess that
> I also have to create
> an /etc/passwd. After doing that,
> 
> initdb --username=my-login works better,
Yep, that is what a complete installation of the Andy Piper tools do.

Joost Kraaijeveld
Askesis B.V.
Groenewoudseweg 46
6524VB Nijmegen
tel: 024-3888063 / 06-51855277
fax: 024-3608416
email: [email-masked]
web: www.askesis.nl 

--
Want to unsubscribe from this list?
Send a message to [email-masked]